Welcome to the Treehouse Community

The Treehouse Community is a meeting place for developers, designers, and programmers of all backgrounds and skill levels to get support. Collaborate here on code errors or bugs that you need feedback on, or asking for an extra set of eyes on your latest project. Join thousands of Treehouse students and alumni in the community today. (Note: Only Treehouse students can comment or ask questions, but non-students are welcome to browse our conversations.)

Looking to learn something new?

Treehouse offers a seven day free trial for new students. Get access to thousands of hours of content and a supportive community. Start your free trial today.

WordPress

wordpress error after migrating to a host server

The site is www.twincitiesescaperooms.com it's password protected. <br> ID: kevinF <br> Password: bunnybear1977 <br> If you inspect the site, several issues will pop up. one of them is - Failed to load resource: net::ERR_NAME_NOT_RESOLVED http://http//www.twincitiesescaperooms.com/wp-content/uploads/2016/03/pricing_bg.png?id=456 Failed to load resource: net::ERR_NAME_NOT_RESOLVED So through my phpMyadmin on server, I tried to fix the link but it does not seem like it's doing the job. IS there any other way to get to the bottom of this? I've posted questions on wordpress forums but have not had any luck yet. Another major issue I have is the initial loading time due to the vimeo video loading time. I am assuming that is the problem since on javascript console, I get this warning - froogaloop2.min.js:1 Failed to execute 'postMessage' on 'DOMWindow': The target origin provided ('https://player.vimeo.com') does not match the recipient window's origin ('http://twincitiesescaperooms.com').g @ froogaloop2.min.js:1addEvent @ froogaloop2.min.js:3(anonymous function) @ VM121:7addEvent @ froogaloop2.min.js:3r @ VM121:7manageVideoLayer @ VM121:7(anonymous function) @ jquery.themepunch.revolution.min.js?ver=5.2.5.2:8each @ jquery.js?ver=1.12.4:2each @ jquery.js?ver=1.12.4:2(anonymous function) @ jquery.themepunch.revolution.min.js?ver=5.2.5.2:8

1 Answer